.about__title {
    font-size: 3.2rem;
    font-weight: 600;
    line-height: 3.9rem;
    margin-bottom: 2rem;
}
.about-block__inner {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    grid-gap: 6rem;
    margin: 6rem 0;
}
.about-image {
    width: 66.666%;
}
.about-image picture img {
    display: block;
    width: 100%;
    height: 100%;
}
.about-image img {
    border-radius: 1rem;
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.about__content {
    display: flex;
    flex-direction: column;
    grid-gap: 2rem;
    width: 33.333%;
}

.about__content p,
.about__content ul li {
    font-size: 1.6rem;
}
.about__content .color-cyan{
    color: #1e5d9d;
    font-weight: 500;
}
.about__content ul li::marker{
    color: #1e5d9d;
}
.about__content p:first-child {
    font-weight: 500;
    text-align: justify;
    color: #1e5d9d;
}
.about__content ul {
    display: flex;
    flex-direction: column;
    grid-gap: .5rem;
    padding-left: 2rem;
    list-style-type: disc;
}
.about-text {
    margin-bottom: 6rem;
}

.about-text__top {
    font-size: 2.4rem;
    font-weight: 500;
    line-height: 31.2px;
    color: #272727;
    margin-bottom: 3rem;
}

.about-text__row {
    display: flex;
    flex-direction: row;
    grid-gap: 8rem;
    margin-bottom: 6rem;
}

.about-text__col {
    color: #272727;
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 2.6rem;
}

.about-text__bottom {
    text-transform: uppercase;
    font-size: 1.8rem;
    font-weight: 400;
    line-height: 2.6rem;
    color: #272727;
}

.timeline {
    margin-bottom: 6rem;
}

.timeline__header {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 4rem;
}

.timeline__title {
    font-size: 3.2rem;
    font-weight: 600;
    line-height: 3.9rem;
}

.timeline__city {

}

.timeline__city input#timelineCity {
    border: 1px solid #EAEAEB;
    width: 48rem;
    height: 5.4rem;
    padding: 1.6rem 2rem 1.6rem 2rem;
    border-radius: 1.5rem;
    cursor: pointer;
    background-color: #ffffff;
    color: #272727;
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.95rem;
}

.timeline__wrap {
    display: flex;
    flex-direction: row;
    background-color: #F8F8F8;
    padding: 2rem 2rem 0 0;
    min-height: 96rem;
    grid-gap: 2.2rem;
}

.timeline__l {
    display: flex;
    flex-direction: row;
    grid-gap: 2rem;
}

.timeline-graph {
    display: flex;
    flex-direction: column;
    width: 75rem;
    height: 96rem;
    overflow: hidden;
    position: relative;
}

.timeline-graph__item {
    position: absolute;
    bottom: 0;
    left: 0;
    cursor: pointer;
    display: none;
}

.timeline-graph__item.active {
    display: block;
}

.timeline-years {
    display: flex;
    flex-direction: column;
    grid-gap: 2rem;
    width: 12.4rem;
}

.timeline-years__item {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 8rem;
    height: 4.1rem;
    padding: .6rem 1.2rem;
    border-radius: 1rem;
    background-color: #fff;
    font-size: 2.4rem;
    font-weight: 600;
    line-height: 2.926rem;
    color: #1E5D9D;
    cursor: pointer;
    transition: all .3s ease-in-out;
}

.timeline-years__item.active {
    width: 12.4rem;
    height: 6.1rem;
    background-color: #1E5D9D;
    color: #EAEAEB;
    font-size: 4rem;
    font-weight: 600;
    line-height: 48.76px;
}

.timeline-cards__groups {
    display: flex;
    flex-direction: column;
    grid-gap: 2rem;
    max-height: 96rem;
    overflow-y: auto;
    overflow-x: hidden;
    padding-bottom: 3.2rem;
    padding-right: calc(3.2rem - 5px);
}

.timeline-cards__groups::-webkit-scrollbar {
    width: 5px;
}

.timeline-cards__groups::-webkit-scrollbar-track {
    background: #f1f1f1;
}

.timeline-cards__groups::-webkit-scrollbar-thumb {
    background: #1E5D9D;
}

.timeline-cards__groups::-webkit-scrollbar-thumb:hover {
    background: #555;
}

.timeline-cards__group {
    display: none;
    flex-direction: column;
    grid-gap: 2rem;
}

.timeline-cards__group.active {
    display: flex;
}

.timeline-card {
    display: flex;
    flex-direction: column;
    padding: 3.2rem;
    background: #FFFFFF;
    width: 56.4rem;
    border-radius: 1rem;
    margin-bottom: 1rem;
}

.timeline-card__header {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 3.2rem;
    grid-gap: 1.6rem;
}

.timeline-card__counter {
    color: #272727;
    font-size: 3.2rem;
    font-weight: 300;
    line-height: 3.9rem;
    width: 25%;
}

.timeline-card__name {
    color: #272727;
    font-size: 3.2rem;
    font-weight: 600;
    line-height: 3.9rem;
    width: auto;
}

.timeline-card__table {
    display: flex;
    flex-direction: column;
    margin-bottom: 3.2rem;
    grid-gap: 1.6rem;
}

.timeline-card__table-row {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px dotted #272727;
    position: relative;
}

.timeline-card__table-name {
    color: #272727;
    font-size: 1.6rem;
    font-weight: 300;
    line-height: 1.95rem;
    background-color: #fff;
    position: relative;
    z-index: 1;
    bottom: -1px;
}

.timeline-card__table-val {
    font-size: 1.6rem;
    font-weight: 600;
    line-height: 1.95rem;
    color: #272727;
    background-color: #fff;
    position: relative;
    z-index: 1;
    bottom: -1px;
    text-overflow: ellipsis;
    max-width: 70%;
    white-space: nowrap;
    overflow: hidden;
}

.timeline-card__content {
    display: flex;
    flex-direction: column;
    grid-gap: 1.6rem;
}

.timeline-card__toggle {
    font-size: 1.6rem;
    font-weight: 600;
    line-height: 1.95rem;
    color: #1e5d9d;
    cursor: pointer;
}

.timeline-card__toggle.open {
}

.timeline-card__toggle.close {
    display: none;
}

.timeline-card__text {
    color: #272727;
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 1.95rem;
    display: none;
}

.timeline-card__text p {
    color: #272727;
    margin-bottom: 1.6rem;
}

.timeline-dropdown {
    position: relative;
}

.timeline-dropdown__ico {
    position: absolute;
    right: 2rem;
    top: calc(50% - 6px);
    height: 12px;
    width: 12px;
}

.timeline-dropdown.opened .timeline-dropdown__ico {
    transform: rotate(180deg);
}

.timeline-dropdown__content {
    display: none;
    background-color: #fff;
    border-radius: 1rem;
    padding: 1.6rem 2rem 1.6rem 2rem;
    position: absolute;
    left: 0;
    right: 0;
    top: calc(100% + 1px);
    border: 1px solid #EAEAEB;
    z-index: 1001;
}

.timeline-dropdown__item {
    margin-bottom: 1rem;
    font-size: 1.6rem;
    font-weight: 500;
    cursor: pointer;
    color: #272727;
}

.timeline-dropdown__item:last-child {
    margin-bottom: 0;
}

.about-form {
    background-color: #F8F8F8;
    border-radius: 20px;
    padding: 40px;
    width: 100%;
    margin-bottom: 100px;
}
.about-form__wrap{
    display: flex;
    flex-direction: column;
    grid-gap: 30px;
    transition: all .3s ease-in-out;
}
.about-form__title {
    font-family: Montserrat;
    font-weight: 600;
    font-size: 32px;
    line-height: 100%;
    color: #272727;
}
.about-form__success {
    display: none;
}
.about-form__success-title {
    font-family: Montserrat;
    font-weight: 600;
    font-size: 32px;
    line-height: 100%;
    color: #272727;
    text-align: center;
    margin-top: auto;
}
.about-form__success-subtitle {
    display: block;
    width: 100%;
    font-family: Montserrat;
    font-weight: 600;
    font-size: 16px;
    line-height: 130%;
    color: #272727;
    margin-top: 20px;
    text-align: center;
    margin-bottom: auto;
}
.about-form__header {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
}

.about-form__body {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-gap: 30px 10px;
    width: 100%;
}
.about-form__item{
    display: flex;
    flex-direction: column;
    grid-gap: .6rem;
    justify-content: end;
}
.about-form__item-name{
    font-family: Montserrat;
    font-weight: 600;
    font-size: 16px;
    line-height: 130%;
    color: #272727;
}
.about-form__item input{
    width: 100%;
    height: 54px;
    border: 1px solid #EAEAEB;
    background-color: #fff;
    padding: 16px 20px;
    border-radius: 15px;
    font-family: Montserrat;
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    color: #272727;
}
.about-form__item input::placeholder{
    font-family: Montserrat;
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    color: #272727;
}
.about-form__footer {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
.about-form__btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 16px 32px;
    background-color: #1e5d9d;
    border-radius: 15px;
    grid-gap: 10px;
    cursor: pointer;
    border: none;
}
.about-form__btn span{
    color: white;
    font-family: Montserrat;
    font-weight: 600;
    font-size: 16px;
    line-height: 100%;
    text-align: center;
}
.about-form__btn svg{
    width: 24px;
    height: 24px;
    object-fit: contain;

}

.about-form__item .dropdown {
    position: relative;
    display: inline-block;
}

.about-form__item .dropdown__button {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 54px;
    border: 1px solid #EAEAEB;
    background-color: #fff;
    padding: 16px 20px;
    border-radius: 15px;
    font-family: Montserrat;
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    color: #272727;
    appearance: none;
}

.about-form__item .dropdown__button svg {
    width: 22px;
    height: 22px;
}

.about-form__item .dropdown__list {
    display: none;
    position: absolute;
    background-color: white;
    width: 100%;
    box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2);
    z-index: 1;
    border-radius: 5px;
    max-height: 150px;
    overflow-y: auto;
    margin-top: 5px;
}

.about-form__item .dropdown__list .dropdown__list-item {
    padding: 10px;
    display: block;
    text-decoration: none;
    font-family: Montserrat;
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    color: #272727;
    cursor: pointer;
}

.about-form__item .dropdown__list .dropdown__list-item:hover {
    background-color: #ddd;
}
.about-form__item .dropdown.error .dropdown__button{
    border: 1px solid red;
}
.about-form__item input.error {
    border: 1px solid red;
}
.about-form__sogl .custom-checkbox {
    display: flex;
    align-items: center;
    font-family: Montserrat;
    font-weight: 500;
    font-size: 10px;
    line-height: 100%;
    cursor: pointer;
}

.about-form__sogl .custom-checkbox input {
    display: none;
}

.about-form__sogl .checkmark {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 16px;
    width: 16px;
    max-width: 16px;
    min-height: 16px;
    height: 16px;
    max-height: 16px;
    border: 1px solid #1e5d9d;
    border-radius: 4px;
    margin-right: 8px;
    user-select: none;
    position: relative;
    transition: background-color 0.2s, border-color 0.2s;
}
.about-form__sogl .checkmark.error{
    border: 1px solid red;
}
.about-form__sogl .custom-checkbox input:checked + .checkmark {
    background-color: #1e5d9d;
}

.about-form__sogl .checkmark::after {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    content: '✔';
    width: 8px;
    height: 8px;
    background-color: white;
    border-radius: 4px;
    opacity: 0;
    transition: opacity 0.2s;
}

.about-form__sogl .custom-checkbox input:checked + .checkmark::after {
    opacity: 1;
    background-color: #1e5d9d;
    color: #fff;
}


@media(max-width: 1919px){
    .about-form__body {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media(max-width: 1280px){
    .about-form {
        padding: 20px 15px;
    }
    .about-form__title {
        font-size: 26px;
    }
    .about-form__body {
        grid-template-columns: repeat(1, 1fr);
    }
    .about-form__footer {
        flex-direction: column;
        grid-gap: 30px;
    }
    .about-form__btn {
        width: 100%;
    }
}
@media (max-width: 767px) {
    .about__title {
        font-size: 24px;
        line-height: 29.2px;
        margin-bottom: 20px;
    }

    .about-image {
        height: 131px;
        margin-bottom: 20px;
    }

    .about-image img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .timeline__header {
        flex-direction: column;
        justify-content: baseline;
        align-items: baseline;
    }

    .timeline__title {
        font-size: 24px;
        line-height: 29.26px;
        margin-bottom: 20px;
    }

    .timeline__city {
        width: 100%;
    }

    .timeline__city input#timelineCity {
        width: 100%;
        height: 54px;
        font-size: 16px;
        line-height: 19.5px;
    }

    .timeline__wrap {
        flex-direction: column;
        padding: 0;
        min-height: auto;
        grid-gap: 20px;
    }

    .timeline__l {
        flex-direction: column;
        grid-gap: 20px;
    }

    .timeline-graph {
        width: 100%;
        height: 400px;
    }

    .timeline-years {
        flex-direction: row;
        flex-wrap: wrap;
        grid-gap: 6px;
        width: 100%;
        justify-content: center;
    }

    .timeline-years__item {
        width: 62px;
        height: 32px;
        font-size: 16px;
        line-height: 19.5px;
    }

    .timeline-years__item.active {
        width: 62px;
        height: 32px;
        font-size: 16px;
        line-height: 19.5px;
    }

    .timeline-cards__groups {
        grid-gap: 20px;
        max-height: unset;
        padding-right: 0;
    }

    .timeline-card__name {
        font-size: 18px;
        line-height: 21.94px;
    }

    .timeline-card__counter {
        font-size: 18px;
        line-height: 21.94px;
        width: 25%;
    }

    .timeline-card__table-name {
        font-size: 14px;
        line-height: 17.07px;
    }

    .timeline-card__table-val {
        font-size: 14px;
        line-height: 17.07px;
    }

    .timeline-card__toggle {
        font-size: 16px;
        line-height: 19.5px;
    }

    .timeline-card__text {
        font-size: 16px;
        line-height: 26px;

    }

    .timeline-card__text p:nth-child(1) {
        font-weight: 500;
        font-size: 18px;
    }

    .timeline-dropdown__item {
        margin-bottom: 10px;
        font-size: 16px;
    }

    .about-form__title {
        font-size: 24px;
        text-align: center;
    }
    .about-form__item-name {
        font-size: 10px;
    }
    .about-form__item input,
    .about-form__item input::placeholder,
    .about-form__item .dropdown__text,
    .about-form__item .dropdown__list .dropdown__list-item {
        font-size: 12px;
    }
    .about-block__inner {
        flex-direction: column;
    }
    .about-image {
        width: 100%;
    }
    .about__content {
        width: 100%;
    }
}
@media(max-width: 480px){
    .about__content p,
    .about__content ul li,
    .about-text__col, 
    .about-text__bottom {
        font-size: 12px;
    }

}